@charset "utf-8";
/* CSS Document */

html, body {
	line-height: 1.6em;
	font-size: 13px;
}

body {
	background-color: #666;
	font-family: 'Open Sans', sans-serif;
}

form {
	margin: 0;
}

h1, h2, h3, h4, h5, h6, ul, a, table tr td{
	color: #222;
	font-family: 'Open Sans', sans-serif;
	line-height: 1.2em;
	border:0;
	margin:0;
	padding: 0;
	text-align: left;
	font-size: 1rem;
	margin-bottom: 0.5em;
}

ul {
	line-height: 1.6em;
}

table tbody tr td {
	line-height: 2.5rem;
}

label {
	font-size: 1rem;
	color: inherit;
	display: inline-block;
}

h1, h2 {
	margin-top: 0.5em;
	color: #005eaa;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 1.5em;
	line-height: 1.5em;
	margin-top:1em;
}

.post h2 {
	margin-top:0.5em;
}

.post h1 + h2, h2 + h1 {
	margin-top: -0.5em;
}

h3 {
	font-size: 1em;
	line-height: 1.25em;
	font-weight: bold;
}

.row {
	max-width: 1280px;
}

.sidebar h2.entry-title,
.sidebar .teasercontent h2,
.sidebar .teasercontent h3 {
	font-size: 1rem;
	margin-bottom: 0;
	margin-top: 0;
}

h2.teaser-kategorie {
	display: block;
	clear: both;
}
.teasercontent h3 {
	margin-bottom: 0;
}

.teasercontent h3,
.teasercontent h4 {
	font-size: 0.9rem;
}

.project-teaser .teasercontent h3 {
	text-align: center;
}

ul, li {
	margin: 0;
	padding: 0;
}

.basecontent ul {
	margin-bottom: 0.562em;
}

a {
	color: rgb(0,100,149);
}

a.invisible {
	color: #222 !important;	
}

p, ul, li{
	xline-height: 1.6em;
}

p {
	margin-bottom: 0.5em;
}

p:last-child {
	margin-bottom: 0;
}

	[draggable] { -moz-user-select: none; -khtml-user-select: none; -webkit-user-select: none; user-select: none; }
	
	.r4 {}
	.r3 {}
	.r2 {}
	.r1 {}


	.catname {
		/*font-size:22px;*/
	}

	.header, .footer {
		background: #337ebb; /* Old browsers */
	}

	.header {
		xbackground: -moz-linear-gradient(bottom, #005eaa 0%, #fff 50%, #337ebb 100%); /* FF3.6+ */
		xbackground: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#005eaa), color-stop(50%,#fff), color-stop(100%,#337ebb)); /* Chrome,Safari4+ */
		xbackground: -webkit-linear-gradient(top, #005eaa 0%,#fff 50%,#337ebb 100%); /* Chrome10+,Safari5.1+ */
		xbackground: -o-linear-gradient(bottom, #005eaa 0%,#fff 50%,#337ebb 100%); /* Opera 11.10+ */
		xbackground: -ms-linear-gradient(bottom,  #005eaa 0%,#fff 50%,#337ebb 100%); /* IE10+ */
		xbackground: linear-gradient(to bottom,  #005eaa 0%,#fff 50%,#337ebb 100%); /* W3C */
		
		background: linear-gradient(to bottom,  #005eaa 0%,#fff 50%,#337ebb 100%); /* W3C */
	}

	.header {
		padding:51px 0em;	
		height:auto;
	}

	.footer {
		color: white;
		text-align: center;
	}

	.footer a:link {color:#fff; text-decoration:none; }
	.footer a:visited {color:#fff;  text-decoration:none; }
	.footer a:focus { color:#fff; text-decoration:underline; }
	.footer a:hover { color:#fff; text-decoration:underline; }
	.footer a:active { color:#fff; text-decoration:underline; }
	
	.header .GUonline {
			font-family:Arial, sans-serif;
			color:#FFF;
			font-size:40px;
			line-height:30px;
			font-weight:normal;
			margin:0.75em 0 0.5em 0;
			padding: 0 0 0 0.5em;
			text-shadow:1px 1px 2px  #333;	
	}

	.header .GUonlinedate {
			color:#FFF;
			font-family:Arial, sans-serif;
			font-size:18px;
			line-height:30px;
			font-weight:normal;
			margin:0.75 0 0.5em 0;
			padding: 0 0 0 1em;
			text-shadow:1px 1px 2px #333;	
	}

	#logo {
		width: 75%;
	}

	.post-date {
		color: #666;
		font-size: 0.8em;
		margin-bottom: 1em;
	}
	
	.socialmedia {
		
	}
	
	.socialmedia .teasercontent {
		
		border-radius: 5px;
		-moz-border-radius: 5px; 
		-webkit-border-radius: 5px;
		margin:0 0 0 0;
		padding:0;
		box-shadow: 1px 1px 2px #888888;	
		color:#000;	
			
	}
	
	.search {
		
	}
	
	.search .teasercontent {
		padding:2px;
		width:100%;
	}

	.search input[type="text"] {
		margin-bottom: 0;
		padding: 2px;
		height:27px;
	}

	.search input[type="submit"] {
		height:27px;
	}
	
	/*teachpress publication*/
	.teachpress_filter select {
		float:left;
		width:30%;
		margin-right:2%;
	}
	
	
	.boxshadow {
		/*box-shadow: 1px 1px 2px #888888;*/	
	}
	
	.menu a {
		min-width: 100px;
		text-align: center;
		padding: 0 10px;
		display: inline-block;
		margin: 0.5em 0;
		text-decoration:none;
	}

	
	
	.menu {
		text-align: center;
	}
	
	.menu a, .menu a:visited {
		color:#222;
		
	}

	.menu a:hover {
		color: #005eaa;
	}

	/*.menu a:hover,*/
	.navi1 .menu li.current_page_ancestor,
	.navi1 .menu li.current_page_item {
		xborder-bottom: 2px solid #555;

		background-color: white;
		border-left: 3px solid #ccc;
		border-top: 3px solid #ccc;
		border-right: 3px solid #ccc;
		border-bottom: 3px solid #ccc;
		margin-top: 0;

		border-top-left-radius: 5px;
		border-top-right-radius: 5px;
		border-bottom-left-radius: 5px;
		border-bottom-right-radius: 5px;
	}

	.navi1 .menu li.current_page_ancestor {
		xborder-bottom: 2px solid #555;

		border-left: 3px solid #bbb;
		border-top: 3px solid #bbb;
		border-right: 3px solid #bbb;
		border-bottom: none;

		border-top-left-radius: 5px;
		border-top-right-radius: 5px;
		border-bottom-left-radius: 0;
		border-bottom-right-radius: 0;
	}

	.menu li.current_page_ancestor a,
	.menu li.current_page_item a {
		font-weight: 800;
		color: #005eaa;
	}

	.navi1 .menu li {
		border-top:3px solid #bbb;
	} 
	
	

	.navi1.has-submenu .menu li.current_page_ancestor,
	.navi1.has-submenu .menu li.current_page_item  {
		border-bottom: none;
		margin-top: 0;

		border-bottom-left-radius: 0;
		border-bottom-right-radius: 0;
	}

	.menu ul {
		display: inline-block;
	}
	
	.menu li {
		display:inline-block;
		list-style:none;
	}

	.navi1 {
		background: #bbb;
	}

	

	.navi2 {
		background: #ccc;
	}

	.navi2 ul  {
		xmargin: 5px 0px;
		background-color: #fff;
		border-bottom: #bbb 3px solid;
		border-left: #bbb 3px solid;
		border-right: #bbb 3px solid;

		padding: 0 10px;
		
		border-bottom-left-radius: 5px;
		border-bottom-right-radius: 5px;
		
	}

	
	.navi2 .menu .ra_selected {
		border-bottom: 2px solid #1069AD;
	}
	
	.navi2 .menu .bb_selected {
		border-bottom: 2px solid #B1212A;
	}
	
	.navi2 .menu .q_selected {
		border-bottom: 2px solid #2EA030;
	}	
	
	.navi2 .menu li:first-child {
		border-left:none;
	}
	
	.navi2 .menu li {
		border-right:none;
		list-style:none;
	}
	
	.navi2 .menu ul li:last-child {
		border-right:none;
	}
	
	.breadcrumb {
		padding:1em 0 0 0;
		color:#0073BF;
	}
	
	.breadcrumb ul {
		font-size:12px;
		color:#06C;
	}
	
	.breadcrumb  li {	
		display:table-cell;
		width:auto;
		margin:0;
		padding:0 3px 0 0;
		list-style:inside circle;
		color:#06C;
		font-size:12px;
		text-shadow:0px 1px 0px #45A532;
	}
	
	.breadcrumb  li:before {	
		content:"";
	}	
	
	.navi3 {
		background-color:#EAEBEB;
		border-radius: 5px;
		-moz-border-radius: 5px; 
		-webkit-border-radius: 5px;			
		min-height:200px;
		box-shadow: 1px 1px 2px #888888;
		padding:0.563em 0;
	}
	
	
	.navi3 .teasercontent {
		border-radius: 5px;
		-moz-border-radius: 5px; 
		-webkit-border-radius: 5px;
		margin:0 0 0.563em 0;
		padding:0.375em ;
		
		box-shadow: 1px 1px 2px #888888;	
	}
	
	.navi3 h2 {
			font-family:Arial, sans-serif;
			font-size:18px;
			line-height:24px;
			font-weight:normal;
			padding-bottom:6px;
			margin:10px 0 0 2px;		
	}
	
	.navi3 p {
		line-height:1em;
		margin:0.3em 0 0.563em 0.563em;
		font-size:13px;
		font-weight:bold;
	}
	
	.navi3 .current_page_item  a{
		
		color:#267CC2;
		font-weight:bold;
	}

	
	.navi3  ul {
		color:#000;		
		margin:0.2em 0 0 0.8em;
		padding:0 0 0 0;
		font-size:13px;
		
		/*text-shadow:1px 1px 2px #888888;*/
	}
	
	.navi3 ul ul {
		margin-left:2em;
	}
	
	.navi3 li {
		list-style:outside;
		list-style-image:url(../images/arrow_blue.png);
		line-height:1.3em;
		margin:0 0 0 1em;
	}
	
	.navi3 li:last-child {
		
		margin:0 0 0.8em 0;
	}
	

	.navi3 li a {
		color:#000;
		font-weight:normal;
		text-shadow:none;
		
	}
	
	.navi3 li a:active {
		
	}
	
	.navi3 li a:hover {
		color:#267CC2;
		font-weight:bold;
	}
	
	.basecontent,
	.navi2 {
		background-color: #ccc;
	}
	
	.basecontent {
		/*box-shadow: 1px 1px 2px #888888;	*/
		min-height:350px;
		padding: 0.563em 0 ;
	}

	
	.maincontent,
	.post{
		margin-left: 1.25em;
		padding-top: 1.25em;
		border-radius: 5px
	}

	.row .row {
		margin: 0 0 0.563em 0.563em;
		vertical-align: center;
	}



	.teaser.columns {
		xpadding-right: 0;
		display: inline-table;
	}

	.teaser.columns .row {
		margin-left: 0;
	}
	
	.teaser {
		visibility:visible;
		display:block;
		height:auto;
		overflow:hidden;
		xmargin-bottom:0.563em;
		margin-left: 0;
		padding-left: 0;
		padding-right: 0.563em;
	}

	
	.xpostdate {
		font-size:10px;
		color:#0763AC;
		font-weight:bold;
		position:absolute;
		left:60%;
		top:0.5em;
		width:40%;
		padding-top:2em;
		padding-right:2.5em;
		height:auto;
		text-align:right;
		background-color:transparent;
		z-index:1000;
	}
	
	.teaserslider {
		border-radius: 5px;
		-moz-border-radius: 5px; 
		-webkit-border-radius: 5px;
		margin:0 0 0.563em 0;
		padding:0.375em;
		box-shadow: 1px 1px 2px #888888;			
		
	}
	
	.slider {
		height:auto;
		border-radius: 5px;
		-moz-border-radius: 5px; 
		-webkit-border-radius: 5px;
		margin:0 0 0.563em 0;
		padding:0.375em;
		box-shadow: 1px 1px 2px #888888;		
	}
	
	.slider ul, li {
		list-style:none;
	}
	

	.teaser .teasercontent {
		height:250px;
		border-radius: 5px;
		-moz-border-radius: 5px; 
		-webkit-border-radius: 5px;
		margin:0 0 0.563em 0;
		padding:0.75em;
		background-color:#FFF;
		overflow:hidden;

		text-align: center;
		position: relative;
	}

	.teaser .teasercontent.ui-accordion {
		height: auto;
	}
	
	.teaser .teasercontentblock {
		height:auto;
		border-radius: 5px;
		-moz-border-radius: 5px; 
		-webkit-border-radius: 5px;
		margin:0 -0.5em 0 -0.5em;
		box-shadow:none;
		overflow:hidden;
	}	
	
	.teaser .teasercontent a {
		color: #333;
		text-align: left;
	}

	.teaser .teasercontentblock .teasercontent h2 {
		display:block;	
	}

	.entry_title {
		
	}
	
	.teaser .teasercontent p {
		font-style:normal;
		font-size: 0.9rem;
		margin: 1em 0;
	}

	.teaser .teaserimage {
		overflow: hidden;
		background-position: center center;
		position: relative;
	}

	

	.large-2.teaser .teaserimage {
		height: 129px;
		width: 129px;
		background-size: 129px 129px;
	}

	.large-3.teaser .teaserimage {
		height: 196px;
		width: 212px;
		background-size: 212px 196px;
	}

	.mitarbeiter-teaser .teaserimage {
		background-image: url('../images/avatar.png');
	}

	.the_teaser_image {
		-webkit-transition: all 1s ease;
    	-moz-transition: all 1s ease;
    	-o-transition: all 1s ease;
    	transition: all 1s ease;
	}

	.grayscale {
        -moz-filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
        -o-filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
        -webkit-filter: grayscale(100%);
        filter: gray;
        filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
        
    }

	.mitarbeiter-teaser .teasercontent h3,
	.mitarbeiter-teaser .teasercontent h4,
	.vorstand-teaser .teasercontent h3,
	.vorstand-teaser .teasercontent h4 {
		text-align: center;
	}

	.project-teaser .teaserimage {
		xbackground-image: url('../images/project.png');
	}

	.kooperationspartner-teaser .teaserimage {
		xbackground-image: url('../images/project.png');
	}

	.kooperationspartner-teaser .teaserimage {
		xbackground-image: url('../images/project.png');
	}

	.cloud-teaser .teaserimage {
		background-image: url('../images/book.png');
	}

	.teaser .teasercontent .div_scale_100 {
		text-align: center;
		vertical-align: bottom;
		position: absolute;
		bottom: 0;
		left:0;
		right: 0;
		xpadding: 0.5em;
	}

	.teaser .teasercontent .div_scale_100 img {
		xtext-align: center;
		xdisplay: inline-block;
		xmax-width: 128px;
		xmax-height: 128px;
		position: absolute;
		top:0;
		bottom: 0;
		left: 0;
		right: 0;
		margin: auto;
	}

	.teaser.sidebar .teasercontent {
		padding: 0;
		height: auto;
	}

	.teaser.sidebar .teasercontent a {
		color: #005eaa;
	}

	.teaser.sidebar .teasercontent h2, 
	.teaser.sidebar .teasercontent h3 {
		font-weight: bold;
	}

	.teaser.sidebar .teasercontent h2.entry-title
	{
		padding:0.51em;
		background-color: #005eaa;
		color: #fff;
		font-size: 1.25rem;
	}

	.qualifizierung .teaser.sidebar .teasercontent .accordion-header h2,
	.qualifizierung .teaser.sidebar .teasercontent h2.entry-title {
		background-color: #2EA030;
		color: #fff;
	}

	.qualifizierung .teaser.sidebar .teasercontent a,
	.qualifizierung h1,
	.qualifizierung h2,
	.qualifizierung h3 {
		color: #2EA030;
	}

	.regionale-arbeitsmarkte .teaser.sidebar .teasercontent .accordion-header h2,
	.regionale-arbeitsmarkte .teaser.sidebar .teasercontent h2.entry-title {
		background-color: #1069AD;
		color: #fff;
	}

	.regionale-arbeitsmarkte .teaser.sidebar .teasercontent a,
	.regionale-arbeitsmarkte h1,
	.regionale-arbeitsmarkte h2,
	.regionale-arbeitsmarkte h3 {
		color: #1069AD;
	}

	.betriebe-und-beschaftigung .teaser.sidebar .teasercontent .accordion-header h2,
	.betriebe-und-beschaftigung .teaser.sidebar .teasercontent h2.entry-title {
		background-color: #B1212A;
		color: #fff;
	}

	.betriebe-und-beschaftigung .teaser.sidebar .teasercontent a,
	.betriebe-und-beschaftigung h1,
	.betriebe-und-beschaftigung h2,
	.betriebe-und-beschaftigung h3  {
		color: #B1212A;
	}

	.qualifizierung h3,
	.betriebe-und-beschaftigung h3,
	.regionale-arbeitsmarkte h3 {
		font-weight: bold;
		text-align: center;
	}

	.qualifizierung .sidebar h3,
	.betriebe-und-beschaftigung .sidebar h3,
	.regionale-arbeitsmarkte .sidebar h3 {
		text-align: left;
	}

	.qualifizierung .teasercontent {
		color: #2EA030;
		border: 2px solid;
	}

	.qualifizierung h3,
	.menu .qualifizierung a:hover,
	.menu .qualifizierung.current_page_ancestor a {
		color: #2EA030;
	}

	.betriebe-und-beschaftigung .teasercontent {
		color: #B1212A;
		border: 2px solid;
	}

	.betriebe-und-beschaftigung h3,
	.menu .betriebe-und-beschaftigung a:hover,
	.menu .betriebe-und-beschaftigung.current_page_ancestor a {
		color: #B1212A;
	}

	.regionale-arbeitsmarkte .teasercontent {
		color: #1069AD;
		border: 2px solid;
	}

	.regionale-arbeitsmarkte h3,
	.menu .regionale-arbeitsmarkte a:hover,
	.menu .regionale-arbeitsmarkte.current_page_ancestor a {
		color: #1069AD;
	}

	.qualifizierung p,
	.betriebe-und-beschaftigung p,
	.regionale-arbeitsmarkte p {
		color: #222;
	}

	.project-teaser .teasercontent,
	.sidebar .teasercontent {
		border: none;
	}

	.teaser.sidebar .teasercontent > div{
		margin:0.5em;
		text-align: left;
	}

	.teaser.sidebar .teasercontent > div.accordion-header {
		margin:0em;
		vertical-align: middle;
	}

	.teaser.sidebar .artikel {
		border-bottom: 1px solid;
		padding-bottom: 1em;
	}

	.teaser.sidebar .artikel:last-child {
		border-bottom: none;
	}

	.teaser.sidebar .artikel h2 {
		margin-bottom: 0;
	}

	[class*=ui-icon-triangle-1] {
		width: 24px;
		height: 24px;
		display: inline-block;
		float: left;
		margin: 6px 4px;
	}

	.ui-icon-triangle-1-e {
		background-image: url('../images/acc_expand.png');
	}

	.ui-icon-triangle-1-s {
		background-image: url('../images/acc_collapse.png');
	}
		
	
	.postdate {
		float:right;
		left:-0.75em;
		bottom:-0.5em;
    width: 100%;
		font-size:9px;
		line-height:1em;
		color:#0763AC;
		text-align:right;
		
}

[class*="column"] + [class*="column"]:last-child {
	float: left;
}
	
	
	
	.teaser .teasercontent ul {
		
		font-family:Arial, Helvetica, sans-serif;
		font-size:15px;		
		margin:7.5px 0 7.5px 0;
		padding:0;
	}
	
	
	
	.teaser .teasercontent  ul li {
	list-style-image:url(../images/arrow_darkgrey.png);
	/*list-style:outside square ;*/
	line-height: 1.3em;
	font-size:15px;
	text-shadow:none;
	margin:0 0 0 1.2em;
	padding:0;
	color:#000;
	}
	
	.teaser .teasercontent ul li:first-child {
		margin:0.5em 0 0 1.2em;	
	}
	
	.teaser .teasercontent ul li:last-child {
		margin:0 0 0.5em 1.2em;	
	}	
	
	.regionale-arbeitsmarkte ul li {
		list-style-image:url(../images/arrow_blue.png);	
	}
	
	.qualifizierung ul li {
		list-style-image:url(../images/arrow_green.png);	
	}
	
	.betriebe-und-beschaftigung ul li {
		list-style-image:url(../images/arrow_red.png);	
	}		
	
	.teaser .teasercontent ul li::marker {
		color:#267CC2;
	}

	.teaser .teasercontent ol {
		display:table;
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		line-height:15px;
		margin:7.5px 0 7.5px 0;
		padding:0;
	}
	
	.teaser .teasercontent  ol li {
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		line-height:14px;
		list-style:decimal outside;
		text-shadow:none;
		margin:0 0 0 1.4em;
		padding:0;

	}	
	
	.teaser table {
		font-size:12px;
		border-spacing:0;
		border-collapse: collapse;
		color:inherit;
		
	}

	.teaser table td, table th {
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		padding:3px 3px 3px 3px
	}
	
	#commentform li {
			list-style:none;
	}
	
	.rightcol {
			
	}
	
	
	.impressumline p {
		display:inline-block;
		margin:0.5em 1.25em;
		font-size: 0.9rem;
	}
	
	

	
	.teaser_025 {
		width:25%;
	}
	
	.teaser_033 {
		width:33.33%;
	}	

	.teaser_050 {
		width:50%;
	}	
	
	.teaser_075 {
		width:75%;
	}
	
	.bk_darkblue {
		background-color:#039;
	}
	
	.bk_darkgrey {
		background-color:#eceded;
		/*background-color:#D1D2D3;
		/*background-color:#FBEEA8;*/
	}
	
	.bk_lightgrey {
		background-color:#ECEDED;
	}
	
	.bk_white {
		background-color:#FFF;
	}
	
	.bk_test {
		background-color:#FF0;
	}
	
	.bk_blue {
		background-color:#0763AC;
		color:#FFF;
	}
	
	.teaser .bk_darkblue {
		background-color:#069;
		color:#FFF;
	}	
	
	.teaser .bk_lightgrey {
		background-color:#ECEDED;	
	}

	.div_scale_012 {
		float:left;
		width:12%;
		margin:0;
		padding:0;
		height:auto;	
	}
	
	.div_scale_020 {
		float:left;
		width:20%;
		margin:0;
		padding:0 0.5em 0.5em 0;
		height:auto;	
	}
	
	.div_scale_025 {	
		float:left;
		width:25%;
		margin:0;
		padding:0 0.5em 0.5em 0;
		height:auto;
	}
	
	.div_scale_033 {
		float:left;
		width:33.3%;
		margin:0;
		padding:0 0.5em 0.5em 0;
		height:auto;	
	}
	
	.div_scale_050 {
		float:left;
		width:50%;
		margin:0;
		margin:0;
		padding:0 0.5em 0.5em 0;
		height:auto;
	}
	
	.div_scale_075 {
		float:left;	
		width:75%;
		margin:0;
		padding:0 0.5em 0.5em 0;
		height:auto;
	}
	
	.div_scale_100 {
		display:block;
		width:100%;
		height:auto;
		margin:0.5em;
		xpadding:0 0.5em 0.5em 0;
	}
		
	
	
	.img_scale_012 {
		float:left;
		width:12%;
		margin:0 10px 0 10px;
		height:auto;	
	}
	
	.img_scale_020 {
		float:left;
		width:20%;
		margin:0 10px 0 10px;
		height:auto;	
	}
	
	.img_scale_025 {	
		float:left;
		width:25%;
		margin:0 5% 0.5em 0;
		padding:0;
		height:auto;
	}
	
	.img_scale_033 {
		float:left;
		width:33.3%;
		margin:0 5% 0.5em 0;
		padding:0;
		height:auto;	
	}
	
	.img_scale_050 {
		float:left;
		width:50%;
		margin:0 5% 0.5em 0;
		padding:0;
		height:auto;
	}
	
	.img_scale_075 {
		float:left;	
		width:75%;
		margin:0 5% 0.5em 0;
		padding:0;
		height:auto;
	}
	
	.img_scale_100 {
		display:block;
		width:100%;
		height:auto;
		margin:0;
		padding:0;
	}
	
	.img_scale_logo {
		display:block;
		width:141px;
		height:auto;
	}
	
	.header .header_logo {
		padding: 0px 10px;
	}
	
	.header .gu_logo {
		border-left:#FFF solid 1px;	
	}
	
	.header .title {
		font-family:Georgia, "Times New Roman", Times, serif;

		padding:0 0 0 40px;
		margin-top:24px;
	}
	
	.header .title a {
		text-decoration: none;
		font-size:18px;
		font-weight:400;
		color:#FFF;
	}
	
	.header .title a:link {
		.a;
	}	
	.header .title a:visited {
		.a;
	}	
	
	.header h1 {
		color:#FFF;
		font-family:Georgia, "Times New Roman", Times, serif;
		font-size:18px;
		text-shadow:0.5px 0.5px 1px #333;
	}
	
	.teaser .moreinfo {
		width:100%;
		padding-right:20px;
		text-align:right;
		position:absolute;
		bottom:16px;
		left:0;
		text-align:right;
		margin:1.2em 0 0 0;
		color:#005EAA;
		font-weight:bold;
	}
	

	.teaser .moreinfo a:before, a:visited, a:hover {
		content:"> ";
		color:#005EAA;
		
	}
	
	.teaser .calender {
		position:relative;
		left:0px;
		top:0px;
		background-color:#CCC;
		float:left;
		padding:0.4em;
		margin:0 1.2em 0.8em 0;
		text-align:center;
		border-radius: 5px;
		-moz-border-radius: 3px; 
		-webkit-border-radius: 3px;		
		box-shadow: 1px 1px 2px #666;
		min-width:20%;
	}
	
	.teaser .calender .month {
		color:#000;
		padding: 0;
		margin:0;
		font-weight:bold;
		font-size:14px;
		padding:0 0 0.25em 0;
	}
	
	.teaser .calender .day {
		padding: 0;
		margin:0;		
		font-weight:bold;
		font-size:14px;		
		color:#900;
	}	

.basecontent .mitarbeiter,
.basecontent .kooperationspartner,
.basecontent .projekt, 
.basecontent .maincontent, 
.basecontent .post {
	padding: 10px;
	background-color: white;
	border-radius: 5px;
}

.mitarbeiter .top,
.kooperationspartner .top  {
	overflow: auto;
}

.mitarbeiter .beschreibung {
	margin-bottom: 20px;
}

.mitarbeiter img.portrait,
.kooperationspartner img.portrait {
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}

.kontakt-daten,
.info-block {
	margin: 10px 0;
}

.kontakt-info label {
	display: inline-block;
	width: 160px;
}

.kontakt-info .wert {
	padding-left: 5px;
}

.info-block {
	width: 100%;
}

.info-block > div{
	padding: 5px;
	vertical-align: top;
	border: 1px solid #ccc;
}

.info-block .titel {
	background-color: #ccc;
	display: table-cell;
	min-width: 14em;
	vertical-align: middle;
}

.info-block .titel h2,
.info-block a {
	font-size: 1em;
	margin: 0;
	line-height: 1.6em;
}

.info-block .inhalt {
	display: table-cell;
	width: 100%;
}

.info-block .inhalt .teaser {
	margin-bottom: 0;
}

#post-list, #downloads-list {
	overflow: hidden;
}

.maincontent ul {
	margin-left: 18px;
}

.maincontent ul li {
	list-style-image: url("../images/arrow_darkgrey.png");
}

.maincontent ul ul li {
	list-style: none;
}

.maincontent ul ul li:before { 
	content:"–"; position:relative; left:-5px;
}

.maincontent ol li {
	list-style: outside none decimal;
}

.post .inhalt {
	line-height: 1.5em;
}

.pagination {
	xmargin: 0 0.562em;
	xposition: relative;
	xoverflow: visible;
	height: 1.3em;
}

.alignright {
	text-align: right;
	position: absolute;
	right: 0;
}

.alignleft {
	text-align: left;
	position: absolute;
	left: 0;
}

.aligncenter {
	text-align: center;
}

.projekt .top {
	text-align: center;
}

.projekt .top h1 {
	text-align: inherit;
}

.top .logo {
	margin: 10px;
	
}


.pagination .nav-previous,
.pagination .nav-next {
	width: 50%;
}

a.btn-show-all {
	display: inline-block;
	width: 100%;
	text-align: center;
	font-size: 0.9rem;
}

.publikation {
	line-height: 1.3em;
}

.publikation,
.abgeschlossene-projekte .projekt {
	margin: 1em 0;
	border-bottom: 1px solid;
	padding: 0 0 1em;
	border-radius: 0;
}

.publikation:last-of-type,
.abgeschlossene-projekte .projekt:last-of-type {
	border:none;	
}

h2.publicationsyear {
	margin: 1em 0 ;
}

.publikation h3,
.abgeschlossene-projekte .projekt h3 {
	color: #222;
	margin-bottom: 0;
	font-weight: bold;
	text-align: left;
}

.publikation .download {
	margin-top: 1em;
}

.abgeschlossene-projekte .kooperationspartner {
	margin: 0;
	padding: 0;
	border: 0;
}

.publikation .inhalt {
	font-style:italic;
	color: #555; 
}

.search-results h3{
	padding-top: 1em;
}

.search-results .result-info {
	overflow: auto;
	font-style: italic;
	font-weight: lighter;
}

.veranstaltung .kalender, 
.post .kalender {
	background-color: white;
	border: 1px solid #666;
	border-radius: 3px;
	xmargin-top: 2px;
	margin-right: 10px;
	display: inline-block; 
	width:45px;
	float: left;
}

.veranstaltung .kalender .monat,
.post .kalender .monat {
	background-color: red;
	text-align: center;
	color: white;
	font-weight: bold;
	font-size: 16px;
}

.veranstaltung .kalender .tag,
.post .kalender .tag {
	font-size: 11px;
	xfont-weight: bold;
	text-align: center;
	xpadding-top: 3px;
	xpadding-bottom: 1px;
}

.veranstaltung .kalender .jahr,
.post .kalender .jahr {
	font-size: 11px;
	text-align: center;
}

.post .kalender + h2 {
	min-height: 50px;
}

.buffer-top {
	margin-top: 1em;
}

.buffer-top-double {
	overflow:auto;
	margin-top: 2em;
}
 .noverticalpadding {
 padding-top: 0;
 padding-bottom: 0;
 }
 
 .teaser .teasercontent .sidebar-partner p {
 margin: 0;
 }